@charset "utf-8";
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/brg.jpg);
	background-repeat: repeat-x;
	background-color: #DDDDDF;
}
p {
	margin: 0px;
	padding: 0px;
}
.tahoma {
	font-family: Tahoma;
	font-size: 11px;
	color: #DDDDDF;
	text-decoration: none;
}
.tahoma a {
	color: #DDDDDF;
	text-decoration: none;
}
.tahoma a:hover {
	color: #DDDDDF;
	text-decoration: none;
}
.verdna{
	font-family: Verdana; 
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
.verdna a{
	color: #000000;
	text-decoration: none;
}
.verdna a:hover{
	color: #0000FF;
	text-decoration: none;
}
.verdana_1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
.verdana_2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}
.verdna_3{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}

.verdna_3 a{
	color: #000000;
	text-decoration: none;
}
.verdna_3 a:hover{
	color: #848484;
	text-decoration: none;
}




.verdna_4{
	font-family: Verdana; 
	font-size: 11px;
	color: #0528ad;
	text-decoration: none;
}
.verdna_4 a{
	color: #0528ad;
	text-decoration: none;
}
.left_line {
	background-image: url(../images/mainbox_leftline.jpg);
	background-repeat: repeat-y;
}
.right_line {
	background-image: url(../images/mainbox_rightline.jpg);
	background-repeat: repeat-y;
}
.middel_line {
	background-image: url(../images/mainbox_middelline.jpg);
	background-repeat: repeat-x;
}
.box_leftline {
	background-image: url(../images/box_leftline.jpg);
	background-repeat: repeat-y;
}
.box_rightline {
	background-image: url(../images/box_rightline.jpg);
	background-repeat: repeat-y;

}
.moreinfo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0528ad;
	text-decoration: underline;
}
.moreinfo a {

	color: #0528ad;
	text-decoration: underline;
}
.moreinfo a:hover{
	color: #0528ad;
	text-decoration: underline;
}
.bottam_menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4B4B4B;
	text-decoration: none;
}
.bottam_menu a{
	color: #4B4B4B;
	text-decoration: none;
}
.bottam_menu a:hover{
	color: #0000FF;
	text-decoration: none;
	
	
}

.table_border {
	border: 1px solid #e5e2e2;
}

.table_border_line {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e5e2e2;


}

.td_line {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
.black_line {
	background-image:url(../images/black_line.jpg);
	background-repeat: repeat-y;
	background-position: right;	
	
}
.black_line_1 {
	background-image:url(../images/black_line_1.jpg);
	background-position: left;
	background-repeat:no-repeat;	
}
.for_more {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0528ad;
	text-decoration: none;
}
.for_more a {
	color: #0528ad;
	text-decoration: none;
}
.for_more a:hover {
	color: #0528ad;
	text-decoration: none;
}

.buttun {
	width:109px;
	height:26px;
	background-color:#f1f5f6;
	font-family: Verdana;
	font-size: 12px;
	color:#000000;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	display: block;
	padding-top: 12px;
}


.buttun a {
	width:109px;
	height:26px;
	background-color:#f1f5f6;
	font-family: Verdana;
	font-size: 12px;
	color:#000000;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	display: block;
	padding-top: 12px;
	
}
.buttun a:hover {
	width:109px;
	height:26px;
	background-color:#848484;
	font-family: Verdana;
	font-size: 12px;
	color:#FFFFFF;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	display: block;
	padding-top: 12px;
}
.menu_line {
	background-image: url(../images/menu_line.jpg);
	background-repeat: no-repeat;
	background-position: center 22px;
}
.product_box_middle_line {
	background-image: url(../images/product_box_middle_line.jpg);
	background-repeat:repeat-y;
	background-position:left top ;
}
.product_text{
	font-family: Verdana; 
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}


.product_text a{
	font-family: Verdana; 
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}



.product_text a:hover{
	font-family: Verdana; 
	font-size: 11px;
	color: #848484;
	text-decoration: none;
}







